﻿#faq_cont            {width: 588px; height: 525px; float: left;  text-align: center;}
#faq_header          {width: 588px; height:  74px; float: left;  background-image: url('../images/producttitle.png'); background-position: left top;}
#faq_headerbuttons   {width: 588px; height:  20px; float: left;  margin: 11px 0 0 0;}
#faq_body            {width: 588px; height: 425px; float: left;  overflow: auto;}
#faq_guide           {width: 550px;                float: left;  margin: 10px 0 0 10px; border: 1px #EDEDED solid;}
#faq_guidetext       {width: 480px;                float: left;  margin: 10px 35px 0 35px;}
#faq_topics          {width: 550px;                float: left;  margin: 10px 0 0 10px; border: 1px #EDEDED solid;}
#faq_topicsul        {margin: 0 auto; text-align: center;}
#faq_topicstext      {width: 530px;                float: left;  margin: 10px 10px 0 10px;}
#faq_topic_questions {width: 550px;                float: left;  margin: 10px 0 99px 10px; border: 1px #EDEDED solid;}
#faq_topic_qutext    {width: 470px;                float: left;  margin: 10px 40px 10px 40px;}
#faq                 {width: 552px;                float: left;  margin: 10px 0 0 10px; border: 0;}
#faq_question        {width: 200px;                float: left;  margin: 0;             border: 1px #EDEDED solid;}
#faq_qtext           {width: 180px;                float: left;  margin: 10px;}
#faq_answer          {width: 338px;                float: left;  margin: 0 0 0 10px;    border: 1px #EDEDED solid;}
#faq_atext           {width: 318px;                float: left;  margin: 10px;}
#faq_dummy           {width: 500px; height: 425px; float: left;}
#faq_footer          {width: 588px; height:  26px; float: left;  background-image: url('../images/bluebar26.jpg'); background-position: left top;}
#faq_footerbuttons   {width: 588px; height:  20px; float: left;  margin: 3.5px 0 0 0;}

.topoffaqbutton      {}

#faq_cont h3         {text-align: center;}
#faq_cont ul         {margin-top: 3px; margin-bottom: 10px;}
#faq_cont li,
#faq_cont a          {line-height: 1.4em;}
#faq_cont p          {padding-bottom: 10px;}
#faq_cont p.nobott   {padding-bottom: 0;}

#faq_guide p         {font-size: 8.5pt;}

.topoffaq            {margin: 10px 10px 15px 0; border: 0; float: right;}

#faq_topics ul       {padding:0; margin: 6px 0 10px 0; list-style-type:none; text-align: center;}
#faq_topics ul li    {display: inline;}
#faq_topics a,
#faq_topics a:visited{padding: 0 20px 0 20px; text-decoration: none; color: #5C5C5C; font-size: 11px; font-weight: bold;}
#faq_topics a:hover, #faq_topics ul ul a:hover       {color:#BABABA;}
#faq_topics :hover > a, #faq_topics ul ul :hover > a {color:#BABABA;}

#faq_topic_questions {text-align: left;}
#faq_topic_questions a, 
#faq_topic_questions a:visited {font-size: 11px; text-decoration: none; color: #5C5C5C; padding-bottom: 6px;}
#faq_topic_questions a:hover, #faq_topic_questions ul ul a:hover       {color:#BABABA;}
#faq_topic_questions :hover > a, #faq_topic_questions ul ul :hover > a {color:#BABABA;}

#faq_topic_qutext ul li    {font-weight: bold;}
#faq_topic_qutext ul ul li {margin-bottom: 10px; padding: 5px 0 0 50px; font-weight: normal;}

#faq                       {text-align: left;}
